<html>
      <body background="https://hu3br.com/wp-content/uploads/2013/12/dota_2___tidehunter_wallpaper_by_sheron1030-d67roj2.jpg">
 <head>
    <title>comandos git</title>
	  
 </head>
 
 <body> 
 <center><img style="border-radius: 0px 0px 0px 0px;"  src="https://git-scm.com/images/logos/downloads/Git-Logo-1788C.png" width="220" height="110"/></center>
 <b><u>Comandos Git:</u> </b></br> 
 <br/>
 <font color="white">
 <b>Status:<br/></b> Verificar estado do diretório e arquivos<br /> <img src="..\imagens\status.PNG" />


 <br/>
 <b>Commit:<br/></b>Comitar arquivo ou diretório<br /> <img src="..\imagens\commit.PNG" />


 <br/>
  <b>push:<br/></b> Enviar arquivos e/ou diretórios para repositório controle<br /><img src="..\imagens\push.PNG" />


  
  <br/>
  <b>pull:<br/></b> Atualizar os arquivos no repositório local<br /><img src="..\imagens\pull.PNG" />


  
  <br/>
  <b>clone:<br/></b> Clonar um repositório remoto já existente<br /><img src="..\imagens\clone.PNG" />


  
  <br/>
  <b>add:<br/></b> Adicionar arquivo ou diretório<br /><img src="..\imagens\add.PNG" />


  <br />
  

 
 </body>
 
</html>